Skip site navigation (1) Skip section navigation (2)

Re: BUG #3667: Job scheduling with Greenplum fails

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: "Jon Roberts" <jon(dot)roberts(at)asurion(dot)com>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #3667: Job scheduling with Greenplum fails
Date: 2007-10-10 19:57:21
Message-ID: 23004.1192046241@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-bugs
"Jon Roberts" <jon(dot)roberts(at)asurion(dot)com> writes:
> Greenplum doesn't support "correlated subqueries" which PGAdmin III uses
> when PgAgent is installed.  

Surely this complaint should be directed to Greenplum.  Correlated
subqueries are a required entry-level feature in the SQL92 standard,
and have been supported by PG for nigh ten years.  It is by no means
unreasonable for PGAdmin to expect them to work.

			regards, tom lane

In response to

pgsql-bugs by date

Next:From: Roberts, JonDate: 2007-10-10 20:02:49
Subject: Re: BUG #3667: Job scheduling with Greenplum fails
Previous:From: Eric WeimerDate: 2007-10-10 19:02:21
Subject: BUG #3668: type error in serial

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group